/* Last Updated: 15/01/2026

---
	Azzurro: #14446c
	Rosso: #d62325
	GreyDark: #4d4d4d
	Blu: #3a3e95 
---

 01. HEADER
 02. SEARCH
 03. SLIDERS
 04. MAIN
 05. ACTIVITIES 
 06. CRUISE 
 07. HOTELS 
 08. PACKAGES 
 09. TOURS 
 10. FOOTER
 11. VARIUS
 12. SHARED

*/


/* 01. HEADER 
 --------------------------------------------------------------------------------*/
.section_info-extra_empty .container { border-top: none; padding-top: 0px; margin-top: 0px; }
.section_info-extra_empty h2 { margin-bottom: 20px; font-size: 35px; line-height: 35px; font-weight: 700; color: #ea088c; }
.section_info-extra_empty .nav-tabs { border-bottom-color: #00c7f2; padding-left: 25px; margin-top: 40px; }
.section_info-extra_empty .nav-tabs li .nav-link { border-top-left-radius: 20px; border-top-right-radius: 20px; text-transform: uppercase; font-size: 16px; padding: 10px 20px 5px 20px; }
.section_info-extra_empty .nav-tabs .nav-link.active { color: #00c7f2; background-color: #fff; border-top: 1px solid #00c7f2; border-bottom: none; border-left: 1px solid #00c7f2; border-right: 1px solid #00c7f2; top: 1px; position: relative; }
.section_info-extra_empty .tab-content { border: 0; padding: 25px 0; }
.modal-footer { display: block; }
.modal .btn { width: unset !important }


/* 02. SEARCH 
 --------------------------------------------------------------------------------*/	 
.form-check-2 { padding-left: 0.5rem; }



/* 03. SLIDERS 
 --------------------------------------------------------------------------------*/





/* 04. MAIN 
 --------------------------------------------------------------------------------*/
 #map {
    width:100%;
    height:450px;
  }


/* 05. ACTIVITIES 
 --------------------------------------------------------------------------------*/





/* 06. CRUISE 
 --------------------------------------------------------------------------------*/





/* 07. HOTELS 
 --------------------------------------------------------------------------------*/
.panel_filtri { padding: 0px 0 30px 0 !important; }
.panel_filtri h4 { text-align: left; }
.filtri { list-style: none; padding-left: 0rem; } 
.section_elenco-villaggi .box_villaggio { margin-bottom: 25px; }


/* 08. PACKAGES 
 --------------------------------------------------------------------------------*/
.booking-filters-title { position: relative; cursor: pointer; padding-left: 15px;}
.booking-filters-white .booking-filters-title.arrow:after { border-top: 5px solid #3f3d3d; }
.booking-filters-title.arrow:after { position: absolute; content: ''; width: 0; height: 0; border: 5px solid transparent; border-top: 5px solid #fff; top: 8px; left: 0; -webkit-transition: all .4s; -o-transition: all .4s; transition: all .4s; -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transform-origin: 50% 50%; }
.booking-filters-title.arrow.closed:after { transform: rotate(-90deg); }
.no-opacity { opacity:unset !important; }



/* 09. TOURS 
 --------------------------------------------------------------------------------*/





/* 10. SHOPS
 --------------------------------------------------------------------------------*/
.btn-summary { position: relative; top: -42px; left: -125px; }




/* 11. FOOTER 
 --------------------------------------------------------------------------------*/





/* 12. VARIUS 
 --------------------------------------------------------------------------------*/
.box_alert_danger { background-color: #dc3545; padding: 5px; color: #ffffff; font-size: 14px; margin-bottom: 0px; }
.box_alert_info { background-color: #0dcaf0; padding: 5px; color: #ffffff; font-size: 14px; margin-bottom: 0px; }
.box_alert_success { background-color: #198754; padding: 5px; color: #ffffff; font-size: 14px; margin-bottom: 0px; }
.box_alert_primary { background-color: #0d6efd; padding: 5px; color: #ffffff; font-size: 14px; margin-bottom: 0px; }
.box_alert_secondary { background-color: #adb5bd; padding: 5px; color: #ffffff; font-size: 14px; margin-bottom: 0px; }
.box_alert_warning { background-color: #ffc107; padding: 5px; color: #ffffff; font-size: 14px; margin-bottom: 0px; }
.box_alert_pink { background-color: #d63384; padding: 5px; color: #ffffff; font-size: 14px; margin-bottom: 0px; }
.showbox_room{ overflow-x:hidden; overflow-y:auto; width:auto!important; height:400px!important; }
.box-pop-dest { padding: 10px; overflow-x: hidden; overflow-y: auto; width: auto!important; max-height: 350px!important; }
.datepicker { z-index: 1035 !important; }

/* 13. SHARED 
 --------------------------------------------------------------------------------*/
.cmt-1 { margin-top: 0.25rem!important; }
.pagination-btn{padding:10px 0 0 0}
.pagination-btn ul li{display:inline-block}
.pagination-btn ul li .current,.pagination-btn ul li a{background:#fff none repeat scroll 0 0;border:1px solid #ddd;color:#1c1e1f;display:block;font-size:15px;height:35px;line-height:33px;margin:0 1px;padding:0;text-align:center;-webkit-transition:all .1s ease 0s;transition:all .1s ease 0s;width:35px}
.pagination-btn ul li .current,.pagination-btn ul li a:hover{background:#333 none repeat scroll 0 0;border-color:#333;color:#fff}




/* 00. RESPONSIVE 
 --------------------------------------------------------------------------------*/
@media (max-width: 992px) {
	.cmt-1 { margin-top: 0rem!important; }
	.btn-summary { top: -42px; left: 125px; }
	.select2-container--default .select2-selection--single .select2-selection__placeholder { position: relative; top: -6px; }
	.form-control:not(.form-control-sm):not(.form-control-lg) { line-height: unset; }
	
}	   

@media (min-width:992px) {
	html #header .header-nav-main nav > ul > li.dropdown-full-color .dropdown-menu { margin-top: -4px !important; }





}

@media only screen and (min-width: 1200px) and (max-width: 1919px) {





}
@media only screen and (min-width: 1920px) {





}


@media screen and (min-width: 1600px) {





}

@media screen and (min-width: 1920px) {





}


.screen-overlay { width:0%; height: 100%; z-index: 30; position: fixed; top: 0; left: 0; opacity:0; visibility:hidden; background-color: rgba(34, 34, 34, 0.6); transition:opacity .2s linear, visibility .1s, width 1s ease-in; }
.screen-overlay.show { transition:opacity .5s ease, width 0s; opacity:1; width:100%; visibility:visible; }
.offcanvas-active{ overflow:hidden; }
.offcanvas{ width:750px; /* 749 */visibility: hidden; transform:translateX(-100%); transition:all .2s; border-radius:0; box-shadow: 0 5px 10px rgba(0,0,0, .2); display:block; position: fixed; top: 0; left: 0; height: 100%; z-index: 1200; background-color: #fff; overflow-y: scroll; overflow-x: hidden; }
.offcanvas.offcanvas-right { right: 0; left: auto; transform: translateX(100%); }
.offcanvas.show{ visibility: visible; transform: translateX(0); transition: transform .2s; }
.offcanvas .btn-close{ position: absolute; right:15px; top:15px; }




